Subject: bug#49263: Guix weather backtrace

From: Maxime Devos <[email-masked]>
Date: Tue, 29 Jun 2021 10:12:16 +0200

Jack Hill schreef op ma 28-06-2021 om 23:29 [-0400]:
> On Tue, 29 Jun 2021, Maxime Devos wrote:
> > Seems like the definition of icecat or some dependency of icecat does
> > not support aarch64. Anyway, here is a patch. Could you confirm it works?
> 
> Thanks for taking a look. Yeah, I guess it's not a aarch64 problem 
> per-say, but that it's easier to run into unsupported packages over here.
> 
> Yes, with the path applied, I can find out what the weather is:
> 
> [...]
> 
> Some of the output doesn't quite make sense anymore in the context where 
> we don't expect to find anything, but this is still much improved.

Just to be clear, I don't have commit access, so you'll have to wait
for a committer to verify the patch works well and commit it.

Greetings,
Maxime.